@charset "UTF-8";

* {
	box-sizing: border-box;
}

header *,
footer * {
	box-sizing: content-box;
}

/*  下層見出し  */
#head {
	position: relative;
	width: 100%;
	background-color: #182741;
	color: #fff;
	text-align: center;
	padding: 50px;
}

#head:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #182741;
}

#head h2 {
	font-size: 33px;
	line-height: 1;
	letter-spacing: 0.24em;
	font-style: italic;
}

/*  コンテンツ  */
#content {
	background-color: #f7f6f2;
	width: 100%;
	padding: 90px 15px 70px;
}

#content .inner {
	position: relative;
	width: 100%;
	max-width: 850px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 40px;
}

#content .inner * {
	overflow-wrap: break-word;
}

#content .inner2 {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	max-width: 850px;
}

#content .inner2 a {
	display: block;
	text-align: center;
	width: calc(25% - 30px);
	color: #007bff;
	margin: 0 15px 30px;
}

#content .inner2 a.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30px;
	color: #007bff;
	transition: .3s;
}

#content .inner2 a.btn p {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 6px;
	padding-right: 6px;
}

#content .inner2 a.btn p .fas {
	margin-left: auto;
}

#content .inner2 a.btn:hover {
	color: revert;
}

#content .inner2 a p {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0;
	margin-bottom: 0;
}

#content .inner2 a img {
	border: solid 1px #ccc;
}

.on:hover {
	text-decoration: none;
	cursor: pointer;
	filter: alpha(opacity=60);
	/* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";
	/* ie 8 */
	-moz-opacity: 0.6;
	/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;
	/* Safari 1.x */
	opacity: 0.6;
	zoom: 1;
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	text-decoration: none;
}

#content h3 {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #57acdc;
	color: #fff;
	width: 100%;
	height: 40px;
	margin: 40px auto 30px;
	font-size: 17px;
	letter-spacing: 0.2em;
}

#content h4 {
	width: 100%;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.1em;
	background-color: #f1f8ff;
	color: #182741;
	border-left: solid 6px #57acdc;
	margin-top: 2em;
	margin-bottom: 0;
	padding: 0.5em;
}

#content h5 {
	position: relative;
	width: 100%;
	border-bottom: solid 3px #cce4ff;
	padding-left: 0.3em;
	padding-bottom: 8px;
	font-size: 15px;
	margin-top: 1em;
	line-height: 1.4;
}

#content h5:after {
	display: block;
	position: absolute;
	content: " ";
	border-bottom: solid 3px #57acdc;
	left: 0;
	bottom: -3px;
	width: 20%;
}

#content ul {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 0.8em;
}

#content li {
	font-size: 15px;
	line-height: 1.4;
	margin-bottom: 0.2em;
}

#content p {
	width: 100%;
	font-size: 15px;
	line-height: 1.4;
}

#content img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.back {
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#content .flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 30px;
	width: 100%;
}

#content .flex2,
#content .flex3 {
	flex-wrap: inherit;
	gap: 10px;
}

#content .flex>div {
	display: flex;
	flex-flow: column;
	width: calc(50% - 15px);
	margin-bottom: 15px;
}

#content .flex2>div {
	width: calc(50% - 5px);
	margin-bottom: 10px;
}

#content .flex3>div {
	width: calc(33% - 5px);
	margin-bottom: 10px;
}

#content .photo {
	display: flex;
	flex-flow: column;
	align-items: center;
	text-align: center;
	background-color: #eee;
	margin-bottom: 10px;
}

#content .photo img {
	width: 40%;
}

@media only screen and (max-width: 768px) {

	/*  下層見出し  */
	#head {
		padding: calc(100vw * 50 / 768);
	}

	#head:before {
		margin-left: calc(100vw * -20 / 768);
		border-width: calc(100vw * 20 / 768);
		border-top-width: calc(100vw * 20 / 768);
	}

	#head h2 {
		font-size: 28px;
		letter-spacing: 0.1em;
	}

	/*  コンテンツ  */
	#content {
		padding: calc(100vw * 60 / 768) calc(100vw * 30 / 768);
	}

	#content .inner {
		padding-left: calc(100vw * 20 / 768);
		padding-right: calc(100vw * 20 / 768);
		padding-bottom: calc(100vw * 60 / 768);
	}

	#content .inner2 a {
		width: calc(50% - calc(100vw * 20 / 768));
		margin: 0 calc(100vw * 10 / 768) calc(100vw * 30 / 768);
	}

	#content h3 {
		margin-top: calc(100vw * 40 / 768);
		margin-bottom: calc(100vw * 30 / 768);
		font-size: 16px;
		letter-spacing: 0.1em;
	}

	#content h5 {
		padding-bottom: 3px;
	}

	#content p {
		font-size: 14px;
	}

	.back {
		margin-top: calc(100vw * 30 / 768);
	}

	#content .flex {
		gap: calc(100vw * 20 / 768) 0;
	}

	#content .flex2,
	#content .flex3 {
		gap: calc(100vw * 10 / 768) 0;
	}

	#content .flex>div {
		width: 100%;
		margin-bottom: calc(100vw * 15 / 768);
	}

	#content .flex2>div {
		width: calc(50% - calc(100vw * 4 / 768));
		margin-bottom: calc(100vw * 8 / 768);
	}

	#content .flex3>div {
		width: calc(33% - calc(100vw * 4 / 768));
		margin-bottom: calc(100vw * 8 / 768);
	}

	#content .photo {
		background-color: inherit;
		margin-bottom: calc(100vw * 10 / 768);
	}

	#content .photo img {
		width: 40%;
	}
}
